#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-8UhKJzhXVMgDzSV5Sg1lxi
key: kan-extensions-5.2-8UhKJzhXVMgDzSV5Sg1lxi
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 41e3b5b0313ba12fa50e6288c45ba08c
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-8UhKJzhXVMgDzSV5Sg1lxi
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-BoH7PnCmVp19Idawo91Sgq array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-8lc13BxmsJdJWnAIQnOnYu containers-0.5.11.0
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA
    distributive-0.6-5OBZ75aRqVqHcaenCFzKg2
    free-5.1-JhMuAnTc8ek9ev9jxwgB0s
    invariant-0.5.1-22FiVSmurWuGKPgvvpI96a mtl-2.2.2
    profunctors-5.3-BNy5KmCLmwQ8MDQAfwHl2C
    semigroupoids-5.3.1-HkNAt8JiBqoEsmzjtHnGU0
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-BoH7PnCmVp19Idawo91Sgq=6c9065bd6e31bac295203d8cf6741283
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.4-8lc13BxmsJdJWnAIQnOnYu=b0382dc2b4565a0d80e5df0557fcccdc
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=e9f0d327bd08c2672bd55840cd3b39db
             distributive-0.6-5OBZ75aRqVqHcaenCFzKg2=19b56766a8c59e7c88ca8cd39dc5b42c
             free-5.1-JhMuAnTc8ek9ev9jxwgB0s=5414fffe6723b266a4c2a08858e0f938
             invariant-0.5.1-22FiVSmurWuGKPgvvpI96a=e7374aee9fc7854c8074c59e2593e1e6
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.3-BNy5KmCLmwQ8MDQAfwHl2C=e4f2bee3f33f660ebdf77ad76ead94c3
             semigroupoids-5.3.1-HkNAt8JiBqoEsmzjtHnGU0=62501689fd76e4a3fca1843dbfba2467
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

